slepc-3.10.1 2018-10-23
Report Typos and Errors

# MFNReasonView

Displays the reason an MFN solve converged or diverged.

### Synopsis

    #include "slepcmfn.h"
    PetscErrorCode MFNReasonView(MFN mfn,PetscViewer viewer)

Collective on MFN

### Parameter

| mfn | - the matrix function context
| viewer | - the viewer to display the reason

### Options Database Keys

| -mfn_converged_reason | - print reason for convergence, and number of iterations

### See Also

MFNSetTolerances(), MFNGetIterationNumber()

Location: src/mfn/interface/mfnbasic.c
Index of all MFN routines
Table of Contents for all manual pages
Index of all manual pages